Subject: [Rfcplusplus] New Non-WG Mailing List: [email-masked]

From: IETF Secretariat <[email-masked]>
Date: Tue, 05 Jun 2018 08:55:12 -0700

A new IETF non-working group email list has been created.

List address: [email-masked]
Archive: https://mailarchive.ietf.org/arch/browse/rfcplusplus/
To subscribe: https://www.ietf.org/mailman/listinfo/rfcplusplus

Purpose: For discussion of the RFC++ BoF proposal and related ideas.

For additional information, please contact the list administrators.